@font-face {font-family: frutiger; 		src: url(fonts/frutiger_roman.eot);					}
@font-face {font-family: frutiger; 		src: url(fonts/frutiger_roman.ttf);					}
@font-face {font-family: the-sansEBC; 	src: url(fonts/the_sans_extended_bold_caps.eot);	}
@font-face {font-family: the-sansEBC; 	src: url(fonts/the_sans_extended_bold_caps.ttf);	}
@font-face {font-family: the-sansEBP; 	src: url(fonts/the_sans_extended_bold_plain.eot);	}
@font-face {font-family: the-sansEBP; 	src: url(fonts/the_sans_extended_bold_plain.ttf);	}
@font-face {font-family: the-sansSLC; 	src: url(fonts/the_sans_semi_light_caps.eot);		}
@font-face {font-family: the-sansSLC; 	src: url(fonts/the_sans_semi_light_caps.ttf);		}
@font-face {font-family: the-sansSLP; 	src: url(fonts/the_sans_semi_light_plain.eot);		}
@font-face {font-family: the-sansSLP; 	src: url(fonts/the_sans_semi_light_plain.ttf);		}

/*
	Common styles for the public site and the editor
*/

body {
	color:#000;
	background-color:#FFF;
}
body, td, input, select, option, textarea {
	font:normal normal normal 12px frutiger, Verdana,Helvetica,Sans-serif;
}

/*
	Sandbox these styles well as they will be imported into the control for the editor and we don't want them messing up those styles
*/
.html {line-height:1.3em;}
.html h1, .html .h1, .html h2, .html .h2 {line-height:1.2em;}
.html a {color: #8a7a67;}
.html a:hover {color: #000000;}
.html p, .html h1, .html h2, .html h3, .html h4, .html h5, .html h6 {
	margin-top:0;
}

.html h1, .html .h1, .mix_editor_h1 {
	font-size: 20px;
	color: #8a7a67;
	font-family: the-sansSLP;
}

.html h2, .html .h2, .mix_editor_h2 {
	font-size: 16px	;
	color: #8a7a67;
	font-family: the-sansSLP;
}

.html h3, .html .h3, .mix_editor_h3 {
	color: #8a7a67;
}

.html h4, .html .h4, .mix_editor_h4 {
	
}

.html h5, .html .h5, .mix_editor_h5 {
	
}

.html h6, .html .h6, .mix_editor_h6 {
	
}

/*

Using tags has been depreciated due to bad IE support

h1, .mix_editor_h1 {
}

h2, .mix_editor_h2 {
}

h3, .mix_editor_h3 {
}

h4, .mix_editor_h4 {
}

h5, .mix_editor_h5 {
}

p, .mix_editor_p {
}

*/
